Sector- Money Services - Bug #2917

Consolidated Report-->msb--> Pdf & excel generate button is missing
06/24/2022 12:57 PM - arti saraswat

Status: Closed Start date: 06/24/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
Consolidated Report-->msb--> Pdf & excel generate button is missing

See attached screenshot:
History

#1 - 06/24/2022 01:00 PM - Mohd Irfan

- File clipboard-202206241259-bzk6b.png added

- Subject changed from Consolidated Report-->msb-- to Consolidated Report-->msb--> Pdf & excel generate button is missing
- Description updated

- Assignee set to sunil gupta

- Priority changed from Normal to High

#2 - 06/24/2022 01:04 PM - arti saraswat
- Priority changed from High to Urgent

#3 - 07/12/2022 05:46 PM - sunil gupta

- Status changed from New to Resolved

#4 - 08/02/2022 11:05 AM - arti saraswat

- Status changed from Resolved to Closed
